こんばんは、ZnZです。

On [Tue, 16 Nov 1999 06:04:01 +0900]
Koji Arai <JCA02266 / nifty.ne.jp> wrote:
> なんかバグっぽいですね。でしゃばってパッチ作りました。

ruby 1.4.2 (1999-09-18) [i386-cygwin]のままで回避する方法は
ないでしょうか?


> これは単に使う変数を間違えてます、、よね?

いじってるうちに間違えたみたいです(^^;


--- 
ZnZ(ゼット エヌ ゼット)
西山和広(Kazuhiro Nishiyama)
mailto:nishiyama / mx1.tiki.ne.jp